# translation of kinetd.po to Kazakh
# Sairan Kikkarin <sairan@computer.org>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2006-07-23 14:13+0000\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "Қосылым %1 дегеннен"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "\"%1 %2 %3\" сұранысы жаңылысқа ұшрады"
